/* =========================
BANNER RESPONSIVO
========================= */

.hero-mobile {
  display: none;
}

.hero-desktop {
  display: block;
}


/* =========================
TABLET
========================= */

@media (max-width:1024px){

  .products-grid{
  grid-template-columns:repeat(3,1fr);
  }
  
  .reel-viewport{
  max-width:300px;
  }

  .reel-arrow{
  width:42px;
  height:42px;
  }
  
  .about-content{
  grid-template-columns:1fr;
  text-align:center;
  }
  
  .about-image{
  margin-top:30px;
  }
  
  .footer-content{
  grid-template-columns:repeat(2,1fr);
  }
  
  }
  
  
  
  /* =========================
  CELULAR
  ========================= */
  
  @media (max-width:768px){
  
  
  /* NAVBAR */
  
  .nav-links{
  position:absolute;
  top:70px;
  left:0;
  width:100%;
  background:#162918;
  flex-direction:column;
  align-items:center;
  gap:20px;
  padding:30px 0;
  
  display:none;
  }
  
  .nav-links.active{
  display:flex;
  }
  
  .menu-toggle{
  display:block;
  }
  
  
  /* HERO */

  .hero-desktop {
    display: none;
  }

  .hero-mobile {
    display: block;
  }

  .hero {
    width: 100%;
    height: auto;
    aspect-ratio: 1 / 1;
    padding: 0;
    margin: 0;
  }

  .hero-mobile {
    position: absolute;
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
  
  
  /* PRODUTOS */
  
  .products-grid{
  grid-template-columns:repeat(2,1fr);
  gap:20px;
  }
  
  .product-card img{
  height:160px;
  }
  
  .product-card h3{
  font-size:16px;
  }
  
  
  /* REELS */

  .reels-wrapper{
  gap:12px;
  }

  .reel-viewport{
  max-width:260px;
  }

  .reel-arrow{
  width:36px;
  height:36px;
  }

  .reel-arrow svg{
  width:18px;
  height:18px;
  }
  
  
  /* FOOTER */
  
  .footer-content{
  grid-template-columns:1fr;
  text-align:center;
  }
  
  }
  
  
  
  /* =========================
  CELULAR PEQUENO
  ========================= */
  
  @media (max-width:480px){
  
  .hero h1{
  font-size:26px;
  }
  
  .hero p{
  font-size:14px;
  }
  
  .products-grid{
  grid-template-columns:repeat(2,1fr);
  gap:15px;
  }
  
  .product-card{
  display:flex;
  flex-direction:column;
  }
  
  .product-card img{
  height:140px;
  }
  
  .product-card h3{
  font-size:14px;
  }
  
  .btn-buy{
  margin-top:auto;
  width:100%;
  }
  
  }